APIs / kununu / Reviews

kununu: Reviews

Reviews from kununu as JSON. 1 credit per successful call.

GET /v1/kununu/reviews

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
countrystringRequiredde, at, ch
company_slugstringRequiredUp to 255 characters
company_idstringOptionalAny
uuidstringOptionalAny
slugstringOptionalUp to 255 characters
countryCodestringOptionalde, at, ch
pageintegerOptionalAny
review_typestringOptionalemployees, candidates
sortstringOptionalworst, best, newest, oldest
recoverystringOptionalpartial
score_filters[]list of stringOptionalexcellent, good, satisfactory, subpar
recommended_filters[]list of stringOptionalyes, no
jobstatus_filters[]list of stringOptionalcurrent, former
position_filters[]list of stringOptionalemployee, manager, apprentice, student, intern, freelancer, contractor
department_filters[]list of stringOptionaladministration, sales, legal, operations, recruiting, communication, product, logistic, it, management, research, controlling, design, procurement
response_filters[]list of stringOptionalyes, no
result_filters[]list of stringOptionalhired, rejected, offerDeclined, deferred
date_filters[]list of stringOptional24months, 12months, 6months, 30days
fetch_factor_scoresbooleanOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/kununu/reviews?country=de&company_slug=bmwgroup" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.